Page MenuHomePhabricator

End-term evaluation for "Reinvent Translation Search"
Closed, ResolvedPublic

Description

End-term evaluations will be performed by the mentors. All students and mentors must submit their evaluation on Melange after 21st August and before 28th August 2015.

General checklist for a successful evaluation:

Additional information, if any:

Event Timeline

Niharika created this task.Aug 17 2015, 2:21 PM
Niharika updated the task description. (Show Details)
Niharika raised the priority of this task from to Normal.
Niharika assigned this task to Nikerabbit.
Niharika added subscribers: Aklapper, Niharika, Sitic and 4 others.
Nemo_bis reassigned this task from Nikerabbit to Phoenix303.Aug 17 2015, 6:07 PM
Nemo_bis added a subscriber: Nikerabbit.

Assigning to Phoenix303 for the wrap-up and documentation part, which should hopefully be quite quick.

NiharikaKohli, the melange part doesn't apply to us, please clarify whether we have to do something on https://outreachy.gnome.org or other.

@Nemo_bis, as far as I know, you don't have to do anything on https://outreachy.gnome.org/. @Qgil, you might know, is there a formal process for submitting evaluations for Outreachy?

Qgil added a comment.Aug 18 2015, 9:47 AM

In previous editions, the organizers sent an email to all mentors requesting their evaluation via email in very simple terms (as in PASS / FAIL with some commentary).

OPW organizers insisted on a wrap up blog post aggregated to their planet, and I expect Outreachy to do the same now. More a strong recommendation than a hard requirement. Since we are the ones requiring the wrap up post, satisfying Outreachy's end of program should be easy.

Phoenix303 updated the task description. (Show Details)Aug 20 2015, 5:19 AM
Phoenix303 set Security to None.
Phoenix303 updated the task description. (Show Details)Aug 20 2015, 6:34 PM
Phoenix303 reassigned this task from Phoenix303 to Nikerabbit.

@Phoenix303, there are a bunch of other links you need to provide here. :)

Phoenix303 updated the task description. (Show Details)Aug 21 2015, 7:43 AM
Nikerabbit updated the task description. (Show Details)Aug 21 2015, 8:40 AM
In T109307#1559719, @NiharikaKohli wrote:

@Phoenix303, there are a bunch of other links you need to provide here. :)

Done. Thanks @NiharikaKohli :)

Nemo_bis updated the task description. (Show Details)Aug 23 2015, 8:42 AM
Nemo_bis updated the task description. (Show Details)Aug 25 2015, 10:48 AM
Nemo_bis closed this task as Resolved.
Nemo_bis claimed this task.